

body {
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#000000;
font-weight:normal;
background:#F2F3F5 url(images/main_bg.jpg) repeat-x;
}

#wrapper {
width:980px;
margin:5px auto 10px auto;
}
.header{
margin-top:8px;
}
.banner{
height:233px;
background:url(images/banner-1.png) no-repeat center;
margin:0 auto;
}
.banneranim {
margin-left:auto;
margin-right:auto;
padding-top:5px;
width:966px;
 
}
.news{
height:161px;
margin-top:15px;
}


.news1{
height:161px;
width:235px;
float:left;
margin-right:2px;
margin-left:2px;
}
.news4{
height:120px;
width:166px;
float:left;
margin-left:2px;
margin-top:26px;
}
.content{
overflow:hidden;
}
.img{
margin-top:10px; 
padding-right:10px;
}

.imgs{
 
padding-right:30px;
}
.content-left{
width:390px;
float:left;
margin-left:20px;
margin-right:20px;
}
.left-up{
height:356px;
}
.left-center{
height:12px;
background:url(images/underline.png) no-repeat;
}
.left-down{
height:229px;
margin-bottom:12px;
margin-top:16px;
}
.g-title{
font-size:23px;
color:#9B3D15;
margin-top:16px;
}
.g-underline{
height:12px;
background:url(images/underline.png) no-repeat;
}
.g-images{
height:274px;
}
.g1{
margin-top:11px;
margin-bottom:11px;
margin-left:8px;
margin-right:8px;
float:left;
}
.carefor{
margin-left:6px;
margin-right:6px;
margin-bottom: 12px;
float:left;
}

.carefor1{
margin-left:6px;
margin-right:6px;
margin-bottom: 12px;
float:left;
width:195px;
height:207px;
background:url(images/carefor.png) no-repeat;
}

.carefor1 p{
margin-left:10px;
margin-top:140px;
color:#000000;
}


.content-right{
width:519px;
float:right;
margin-left:18px;
margin-right:8px;
overflow:hidden;
}
.right-title1 {
background:url(images/right-title.png) no-repeat;
height:44px;
width:519px;
margin-top:13px;
text-align:left;
font-size:16px;
font-weight:bold;
line-height:44px;
}

.right-up{
margin-top:13px;
}

.list {
padding:5px;

}

.list li{
font-size:15px;
height:40px;
list-style:inside url(images/bullet.png);

}
.right-down{

margin-top:20px;

}
.right-down p{
margin-left:15px;
}
.more{
float:right;
margin-right:5px;
margin-top:45px;
}
.footer{
height:64px;
background:url(images/footer_bg.jpg) repeat-x;
}
.footer1 {
width:980px;
margin:0 auto;
}
.footer-btn {
font-size:13px;
color:#FFFFFF;
}

.footer-btn a{
text-decoration:none;
color:#FFFFFF;
font-weight:normal;
}
.footer-btn a:hover{
text-decoration:underline;
}
.copyright{
font-size:10px;
color:#FFFFFF;
font-weight:normal;

}
.header-up{
overflow:hidden;
margin-bottom:10px;
}
.logo{
width:135px;
height:145px;
margin-left:23px;
float:left;
}
.header-down {


}

.menu{
overflow:hidden;
margin-bottom:6px;
}
.top-link{
float:right;
margin-right:19px;
}

.top-link a{
font-size:14px;
margin-right:19px;
padding-right:5px;
padding-left:5px;
text-decoration:none;
color:#000000
}
.top-link a:hover{
text-decoration:underline;
}


.rollover a {
display:block;
width: 140px;
height:25px;
padding:10px 0px 10px 0px;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#000000;
background: url("images/menu.png") 0 0 no-repeat;
text-decoration: none;
float:left;
text-align:center;
}
.rollover a:hover { 
background-position: 0 -45px;
color:#FFFFFF;
float:left;	
}
.rollover a:active {
background-position: 0 -90px;
color:#FFFFFF;
}

.content-left-inner{
width:690px;
float:left;
margin-right:8px;
overflow:hidden;
}

.left-up-inner{
margin-top:13px;
}

.left-title1-inner {
background:url(images/left-title-inner.png) no-repeat;
height:44px;
width:690px;
margin-top:13px;
padding-left:10px;
text-align:left;
font-size:16px;
font-weight:bold;
line-height:44px;
}

.content-right-inner{
width:270px;
float:right;
margin-right:8px;
overflow:hidden;
margin-top:13px;
}

.g-title-inner{
font-size:16px;
color:#9B3D15;
margin-top:16px;
}
.g-underline-inner{
height:12px;
background:url(images/underline.png) no-repeat;
width:270px;
text-align:center;
}
.g-images-inner{
overflow:hidden;
}

.g2{
margin-top:11px;


text-align:center;
overflow:hidden;
}

.carefor2{
margin-left:30px;
margin-right:46px;
width:195px;
height:207px;
background:url(images/carefor.png) no-repeat;
margin-top:20px;
margin-bottom:20px;
}

.carefor2 p{
margin-left:10px;
padding-top:140px;
color:#000000;
}
.form-bg{
background:url(images/form-bg.png);
height:449px;
width:689px;
margin-top:11px;
}

.input {
background-color:#cdcdcd;
border-color:#929292;
border-width:1px;
}
.form-btn {
background:url(images/form-btn.png);
height:23px;
width:63px;
font-weight:bold;
color:#FFFFFF;
border:0;
cursor:pointer;
}
.form-btn:hover {
text-decoration:underline;
}
.contentform {
background:url(images/bg-2.png);
width:751px;
height:678px;
float:right;
}

.contentright-up1 {
padding-top:50px;
}